=== debian/control ===
Source: sshuttle
Section: net
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), pandoc
Standards-Version: 3.8.4
Homepage: http://github.com/apenwarr/sshuttle/
Vcs-Git: git://github.com/apenwarr/sshuttle/archives/sshuttle-0.42
Vcs-Browser: http://github.com/apenwarr/sshuttle/tree/master

Package: sshuttle
Architecture: all
Depends: iptables, openssh-client | lsh-client | dropbear | ssh-client, python, ${python:Depends} 
Recommends: sudo
Description: Transparent proxy server for VPN over SSH
 Sshuttle makes it possible to access remote networks using 
 SSH. It creates a transparent proxy server, using iptables, that will forward
 all the traffic through an SSH tunnel to a remote copy of sshuttle.
 .
 It does not require installation on the remote server, which
 just needs to have python installed.
