=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@ 

#override_dh_auto_clean:
#	rm -f debian/sshuttle.8
#
#override_dh_auto_build:
#	docbook-to-man debian/sshuttle.sgml > debian/sshuttle.8

override_dh_auto_install:
	PREFIX=debian/sshuttle $(MAKE) install
# Wrapper install - not required
#	rm -f debian/sshuttle/usr/sbin/sshuttle
#	install -m 755 debian/sshuttle.wrapper debian/sshuttle/usr/sbin/sshuttle
