## sshuttle 0.53

=== debian/changelog ===
sshuttle (0.53-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #620914).
  * Migrate from dh_pysupport to dh_python2 helper and add B-D on python.
  * Add X-Python-Version: >= 2.4 to indicate minimal Python version expected.
  * Make copyright file DEP-5 compliant.
  * Add watch file and implement get-orig-source to pull tarball from Github.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Add useful files to use with debhelper: clean, install and manpages.
  * Add patch to document missing flag in manpage.
  * Drop manpage from Debian in favor of the one provided by upstream.
  * Update Homepage and Vcs-* fields. Vcs-* field should point to Debian
    packaging repositories.
  * Disabled debian-changes* patches since they don't apply cleanly anymore.
    They weren't dropped because I don't know if upstream solved those issues.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 31 May 2011 21:28:52 -0430
