## sshuttle 0.75

=== debian/changelog ===
sshuttle (0.75-1) unstable; urgency=medium

  * New upstream release.
  * Upload to debian unstable now Python3.5 is the default.

 -- Brian May <bam@debian.org>  Tue, 12 Jan 2016 12:37:35 +1100

sshuttle (0.74-1) experimental; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Sun, 10 Jan 2016 10:17:37 +1100

sshuttle (0.73-1) experimental; urgency=medium

  * New upstream release.
  * Package requires Python3.5.

 -- Brian May <bam@debian.org>  Fri, 04 Dec 2015 11:41:48 +1100
