=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: net
 Priority: extra
 Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc> 
-Build-Depends: debhelper (>= 7.0.50~), pandoc, python (>= 2.6.6-3~), dh-python
+Uploaders: Miguel Landaeta <miguel@miguel.cc>, Brian May <bam@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), pandoc, dh-python,
+    python3-all, python3-setuptools, python3-pytest, python3-mock
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
 Homepage: https://github.com/sshuttle/sshuttle
 Vcs-Git: git://git.debian.org/collab-maint/sshuttle.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sshuttle.git
 
 Package: sshuttle
 Architecture: all
-Depends: iptables, openssh-client | lsh-client | dropbear | ssh-client, python, ${python:Depends}, ${misc:Depends}
+Depends: iptables, openssh-client | lsh-client | dropbear | ssh-client,
+    python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
 Recommends: sudo
 Suggests: autossh
 Description: Transparent proxy server for VPN over SSH
