=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sshuttle
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	pandoc -s -r markdown -w man -o sshuttle.8 sshuttle/sshuttle.md

override_dh_auto_test:
	PYTHONPATH=. \
	    dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/py.test-3"
