## sshuttle 0.76

=== debian/changelog ===
sshuttle (0.76-1ubuntu1.2) xenial; urgency=medium

  * d/p/lp1897987-Backward-compatibility-with-Python-2.4-server.patch:
    - Fix compatibility with remote py3.4 (LP: #1897987)
  * d/p/lp1897961-Fix-shell-quoting.patch:
    - Add missing import needed by previous commit backport
      (LP: #1897961)

 -- Dan Streetman <ddstreet@canonical.com>  Wed, 30 Sep 2020 20:34:45 -0400

sshuttle (0.76-1ubuntu1.1) xenial; urgency=medium

  [ Dan Streetman ]
  * d/p/lp1896299/0001-Add-support-for-iproute2.patch,
    d/p/lp1896299/0002-Small-refactoring-of-netstat-iproute-parsing.patch,
    d/p/lp1896299/0003-Backward-compatibility-with-Python-2.4-server.patch:
    - allow connecting to remote without netstat (LP: #1896299)
  * d/p/lp1592853-Use-versions-of-python3-greater-than-3.5-when-availa.patch:
    - detect if remote python is 'python' or 'python3' (LP: #1592853)
  * d/p/lp1873368/0001-Don-t-crash-if-we-can-t-look-up-peername.patch,
    d/p/lp1873368/0002-allow-Mux-flush-fill-to-work-with-python-3.5.patch,
    d/p/lp1873368/0003-Fix-python2-server-compatibility.patch:
    - fix interoperability with remote py2 and/or py3
      (same bug as below)

  [ Felipe Reyes ]
  * d/p/0001-compatibility-with-python38.patch:
    Backport patch to make sshuttle compatible
    with python-3.8. (LP: #1873368). Closes: #953621.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Sat, 19 Sep 2020 13:50:22 -0400

sshuttle (0.76-1ubuntu1) xenial; urgency=medium

  * Make hostwatch find both fqdn and hostname (LP: #1787245)
    - d/p/make-hostwatch-find-fqdn-and-hostname.patch: cherry-pick
      patch from upstream to add both the FQDN and the hostname
      so they are both resolvable.

 -- Billy Olsen <billy.olsen@canonical.com>  Wed, 29 Aug 2018 20:49:40 -0700

sshuttle (0.76-1) unstable; urgency=medium

  * New upstream release.
  * New sphinx documentation.

 -- Brian May <bam@debian.org>  Sun, 17 Jan 2016 19:13:24 +1100
