## sshuttle 0.78.0

=== debian/changelog ===
sshuttle (0.78.0-1) unstable; urgency=medium

  * New upstream version

 -- Brian May <bam@debian.org>  Fri, 08 Apr 2016 12:10:24 +1000

sshuttle (0.77.2-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Mon, 07 Mar 2016 10:07:12 +1100
