=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>, Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pandoc, dh-python,
-    python3-all, python3-setuptools, python3-pytest, python3-mock
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.50~), dh-python,
+    python3-all, python3-setuptools, python3-pytest, python3-mock,
+    python3-sphinx (>= 1.0.7+dfsg-1~), python3-setuptools-scm,
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/sshuttle/sshuttle
