=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=sshuttle
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell cat sshuttle.egg-info/PKG-INFO | sed -n 's/^Version: //p')
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
@@ -11,7 +13,7 @@
 
 override_dh_auto_test:
 	PYTHONPATH=. \
-	    dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/py.test-3"
+	    dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
 
 .PHONY: override_dh_clean
 override_dh_clean:
