=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: extra
 Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-python,
+Build-Depends: debhelper (>= 9), dh-python,
     python3-all, python3-setuptools, python3-pytest, python3-mock,
     python-pytest-runner,
     python3-sphinx (>= 1.0.7+dfsg-1~), python3-setuptools-scm,
     python3-pytest-runner,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/sshuttle/sshuttle
