=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=sshuttle
-export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell cat PKG-INFO | sed -n 's/^Version: //p')
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
