## sshuttle 0.78.4

=== debian/changelog ===
sshuttle (0.78.4-1) unstable; urgency=medium

  * New upstream version.
  * Change priority from extra to optional.

 -- Brian May <bam@debian.org>  Mon, 02 Apr 2018 15:23:28 +1000
