=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sshuttle
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
     python3-all, python3-setuptools, python3-pytest, python3-mock,
@@ -11,8 +11,8 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/sshuttle/sshuttle
-Vcs-Git: git://git.debian.org/collab-maint/sshuttle.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sshuttle.git
+Vcs-Browser: https://salsa.debian.org/debian/sshuttle
+Vcs-Git: https://salsa.debian.org/debian/sshuttle.git
 
 Package: sshuttle
 Architecture: all
