## sshuttle 0.78.5

=== debian/changelog ===
sshuttle (0.78.5-1ubuntu1.2) focal; urgency=medium

  * d/t/cross-release:
    - fix flakiness and speed of test (LP: #1927757)

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 25 Jun 2021 13:07:31 -0400

sshuttle (0.78.5-1ubuntu1.1) focal; urgency=medium

  * d/p/lp1873368/0001-allow-Mux-flush-fill-to-work-with-python-3.5.patch,
    d/p/lp1873368/0002-Fix-python2-server-compatibility.patch:
    - fix interoperability with remote py2 and/or py3
      follow-on to last commit for (LP: #1873368)

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 18 Sep 2020 08:15:24 -0400

sshuttle (0.78.5-1ubuntu1) focal; urgency=medium

  * d/p/0001-compatibility-with-python38.patch:
    Backport patch to make sshuttle compatible
    with python-3.8. (LP: #1873368). Closes: #953621.
  * d/control: Remove unused Python 2 build
    dependencies since its source package
    dropped python2 support. Closes: #943238.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Thu, 02 Jul 2020 12:49:21 -0400

sshuttle (0.78.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * d/changelog: Remove trailing whitespaces

  [ Brian May ]
  * Add python-pytest-cov and python3-pytest-cov to build depends

 -- Brian May <bam@debian.org>  Tue, 29 Jan 2019 10:00:29 +1100
