=== debian/tests/control ===
Tests: cross-release
Restrictions: allow-stderr, isolation-machine, needs-root, breaks-testbed, skippable
Depends: @, lxd, ssh, python3, python3-apt, python3-distro-info
