## sshuttle 1.0.3

=== debian/changelog ===
sshuttle (1.0.3-1) unstable; urgency=medium

  [ Brian May ]
  * Update to latest upstream version. Closes: #953621.
  * Upstream has dropped Python 2 support.

  [ Scott Talbert ]
  * Remove unused Python 2 dependencies. Closes: #943238.
  * Remove ancient X-Python3-Version field
  * Add missing ${sphinxdoc:Depends}
  * Update debhelper-compat version to 13
  * Update Standards-Version to 4.5.0 (no changes needed)

 -- Brian May <bam@debian.org>  Sun, 12 Jul 2020 19:21:26 +1000
