=== debian/changelog ===
sshuttle (1.0.4-1ubuntu4) groovy; urgency=medium

  * d/t/cross-release:
    - test without providing --python param

 -- Dan Streetman <ddstreet@canonical.com>  Wed, 30 Sep 2020 17:23:22 -0400

sshuttle (1.0.4-1ubuntu3) groovy; urgency=medium

  * d/t/cross-release:
    - fixes for autopkgtest

 -- Dan Streetman <ddstreet@canonical.com>  Sat, 19 Sep 2020 08:28:03 -0400

sshuttle (1.0.4-1ubuntu2) groovy; urgency=medium

  * d/t/cross-release: fix error in checking sshuttle version

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 18 Sep 2020 19:22:08 -0400

sshuttle (1.0.4-1ubuntu1) groovy; urgency=medium

  * d/p/lp1873368/0001-Fix-python2-server-compatibility.patch,
    d/p/lp1873368/0002-Fix-flake8-line-too-long.patch,
    d/p/lp1873368/0003-Fix-python2-client-compatibility.patch:
    - fix compatibility with remote py2 (LP: #1873368)
  * d/t/control, d/t/cross-release:
    - add autopkgtest for cross-release compatibility checks

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 18 Sep 2020 13:57:01 -0400

sshuttle (1.0.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Brian May ]
  * New upstream release.

 -- Brian May <bam@debian.org>  Mon, 24 Aug 2020 08:11:31 +1000
