=== debian/changelog ===
sshuttle (1.0.5-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - d/t/control, d/t/cross-release:
      - add autopkgtest for cross-release compatibility checks

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Mar 2021 10:25:36 +0100

sshuttle (1.0.5-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBS error. Closes: #978265.

 -- Brian May <bam@debian.org>  Tue, 29 Dec 2020 11:00:34 +1100
