=== debian/changelog ===
sshuttle (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Removes setuptools-scm. Closes: #1015044.

 -- Brian May <bam@debian.org>  Tue, 06 Sep 2022 08:44:19 +1000

sshuttle (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Should work with sudo use_pty option. Closes: #1003154.

 -- Brian May <bam@debian.org>  Fri, 28 Jan 2022 09:57:26 +1100
