=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Brian May <bam@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
     python3-all, python3-setuptools, python3-pytest, python3-mock,
-    python3-sphinx (>= 1.0.7+dfsg-1~), python3-setuptools-scm,
+    python3-sphinx (>= 1.0.7+dfsg-1~),
     python3-pytest-runner, python3-pytest-cov
 Standards-Version: 4.5.0
 Homepage: https://github.com/sshuttle/sshuttle
