=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sshuttle-$1\.tar\.gz/ \
  https://github.com/sshuttle/sshuttle/tags .*/v?(\d\S+)\.tar\.gz
