## sshuttle 1.1.2

=== requirements.txt ===
Sphinx==7.1.2
furo==2024.1.29
