=== debian/changelog ===
sshuttle (1.1.2-3) unstable; urgency=medium

  * Remove dependancies on python3-pkg-resources and
    python3-setuptools. Closes: #1083782.

 -- Brian May <bam@debian.org>  Sat, 05 Oct 2024 13:50:13 +1000

sshuttle (1.1.2-2) unstable; urgency=medium

  * Drop depends on python3-distutils. Closes: #1065962.

 -- Brian May <bam@debian.org>  Tue, 12 Mar 2024 10:33:34 +1100

sshuttle (1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 19 Feb 2024 11:55:11 +1100

sshuttle (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-sphinx.
  * Allow iptables | nftables, not just iptables. Closes: #1037916.

 -- Brian May <bam@debian.org>  Thu, 15 Jun 2023 08:37:30 +1000
