=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
-    python3-all, python3-setuptools, python3-pytest, python3-mock,
-    python3-sphinx (>= 1.0.7+dfsg-1~),
-    python3-pytest-runner, python3-pytest-cov
+    python3-all, python3-pytest,
+    python3-sphinx,
+    python3-pytest-runner, python3-pytest-cov,
+    furo,
 Standards-Version: 4.5.0
 Homepage: https://github.com/sshuttle/sshuttle
 Vcs-Browser: https://salsa.debian.org/debian/sshuttle
@@ -13,8 +14,7 @@
 
 Package: sshuttle
 Architecture: all
-Depends: iptables, openssh-client | lsh-client | dropbear | ssh-client,
-    python3-pkg-resources, python3-distutils,
+Depends: iptables | nftables, openssh-client | lsh-client | dropbear | ssh-client,
     ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: sudo
 Suggests: autossh
