## sshuttle 1.2.0

=== debian/changelog ===
sshuttle (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sun, 09 Feb 2025 10:06:38 +1100
