=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
     python3-sphinx,
     python3-pytest-runner, python3-pytest-cov,
     furo,
+    pybuild-plugin-pyproject, python3-poetry-core
 Standards-Version: 4.5.0
 Homepage: https://github.com/sshuttle/sshuttle
 Vcs-Browser: https://salsa.debian.org/debian/sshuttle
