## sshuttle 1.3.0

=== debian/changelog ===
sshuttle (1.3.0-1) unstable; urgency=medium

  * New upstreaam version.

 -- Brian May <bam@debian.org>  Mon, 24 Feb 2025 08:39:44 +1100
