## sshuttle 1.3.1

=== debian/changelog ===
sshuttle (1.3.1-1) unstable; urgency=medium

  * New upstream version.
    * correct bad version number at runtime.
    * Restore "nft" method.

 -- Brian May <bam@debian.org>  Wed, 26 Mar 2025 07:40:38 +1100
