=== debian/changelog ===
sshuttle (1.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 11 Aug 2025 09:42:11 +1000
