=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
     python3-all, python3-pytest,
     python3-sphinx,
     python3-pytest-runner, python3-pytest-cov,
+    python3-hatchling,
     furo,
-    pybuild-plugin-pyproject, python3-poetry-core
+    pybuild-plugin-pyproject
 Standards-Version: 4.5.0
 Homepage: https://github.com/sshuttle/sshuttle
 Vcs-Browser: https://salsa.debian.org/debian/sshuttle
